<template>
  <div class="codigo-de-conducta">
    <h1>Códigos para compartir</h1>
    <p>
      Los codigos son acuerdos básicos consensuados para poder co-habitar la
      interdimensión pirata
    </p>
    <ul>
      <li>
        <p>
          version completa de
          <a
            href="https://utopia.partidopirata.com.ar/zines/codigos_para_compartir.html"
            >los códigos para compartir</a
          >.
        </p>
      </li>
      <li>
        <p>
          Tenemos un compromiso para cumplir y hacer cumplir lo mejor que
          podamos estos cuidados colectivos.
        </p>
      </li>
      <li>
        <p>
          Un reconocimiento mutuo con otres piratas, basada en la afinidad, la
          afectividad y la empatía.
        </p>
      </li>
      <li>
        <p>
          Un posicionamiento en nuestras prácticas antiopresivas y de cuidados
          mutuos.
        </p>
      </li>
    </ul>
    <p>
      Tomate unos minutos para leerlos y cualquier cosa podés despejar dudas en
      el canal
      <a href="https://t.me/joinchat/CH3fIkzsAR6McOb0iKw1bw"
        >Quiero ser pirata!</a
      >
    </p>
  </div>
</template>
